 .u-section-1 {
  background-image: none;
  min-height: 807px;
}

.u-section-1 .u-image-1 {
  height: 680px;
  margin: 0;
}

.u-section-1 .u-group-1 {
  width: 457px;
  min-height: 480px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -382px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid solid double;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 0;
  padding: 16px 47px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 613px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + -20px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 523px;
    margin-top: 76px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 453px;
    margin-top: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 318px;
    min-height: 386px;
    margin-top: -386px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    height: 390px;
    object-position: 0% 50%;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 250px;
    min-height: 333px;
    margin-top: -276px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-bottom: 1px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 244px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-2 {
  width: 879px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 0px;
  width: 219px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 491px;
  --gap: 20px;
  grid-auto-columns: calc(25% - 15px);
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(219,84,90,0.8), rgba(219,84,90,0.8)), url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/dftg.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 8px;
}

.u-section-2 .u-icon-1 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 22px;
  padding: 22px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px -6px 0 16px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 6px 0 16px;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(219,84,90,0.8), rgba(219,84,90,0.8)), url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/cropped-view-professional-serious-finance-manager-holding-calculator-hands-checking-company-month-s-profits_176420-7931.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 8px;
}

.u-section-2 .u-icon-2 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 22px;
  padding: 22px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px -6px 0 16px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 6px 0 16px;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(219,84,90,0.8), rgba(219,84,90,0.8)), url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/derr-min.jpg");
  background-position: 100% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 8px;
}

.u-section-2 .u-icon-3 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 22px;
  padding: 22px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px -6px 0 16px;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 6px 0 16px;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(219,84,90,0.8), rgba(219,84,90,0.8)), url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/handshake-close-up-executives_1098-1384.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 8px;
}

.u-section-2 .u-icon-4 {
  height: 118px;
  width: 118px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 22px;
  padding: 22px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 11px -6px 0 16px;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 6px 0 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 334px;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 16px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 20px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
    width: auto;
    margin-right: -20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 772px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.8rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.8rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 858px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 110px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 728px;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/4608205a-c1d5-4436-843f-8736582cd51f.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 382px;
  background-image: none;
  width: 298px;
  margin: -42px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  text-align: left;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 221px 0 0;
}

.u-section-3 .u-text-2 {
  text-align: left;
  margin: 18px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 604px;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/hggh-min.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 671px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 40px 40px 0;
}

.u-section-3 .u-group-2 {
  min-height: 233px;
  background-image: none;
  width: 597px;
  margin: -42px auto 0 -277px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: left;
  font-size: 1.875rem;
  margin: 12px auto 0 0;
}

.u-section-3 .u-text-4 {
  text-align: left;
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 145px 30px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0 30px;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 1px 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 569px;
  }

  .u-section-3 .u-group-1 {
    min-height: 222px;
    width: 273px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 196px;
  }

  .u-section-3 .u-image-2 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 259px;
    width: 461px;
    margin-left: -199px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 29px;
    margin-right: 71px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-6 {
    width: 231px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 104px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 898px;
  }

  .u-section-3 .u-group-1 {
    min-height: 651px;
    width: 208px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 151px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 898px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 898px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    min-height: 279px;
    width: 406px;
    margin-left: -217px;
  }

  .u-section-3 .u-text-5 {
    width: 162px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: 162px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 5px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
  }

  .u-section-3 .u-group-1 {
    min-height: 244px;
    width: 459px;
    margin-top: -85px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 432px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -195px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 26px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 394px;
  }

  .u-section-3 .u-group-1 {
    min-height: 382px;
    width: 290px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 484px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-3 .u-group-2 {
    min-height: 338px;
    width: 302px;
    margin-top: -266px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 50px;
    margin-right: 38px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 38px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 29px;
    margin-right: 187px;
    margin-bottom: 15px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
  line-height: 2;
}

.u-section-4 .u-image-1 {
  width: 255px;
  height: 124px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 30px 422px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.34375rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 12px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 863px;
}

.u-section-5 .u-shape-1 {
  height: 375px;
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 847px;
  height: 691px;
  object-position: 23.33% 41.98%;
  background-position: 100% 41.98%;
  margin: -289px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 548px;
  min-height: 340px;
  background-image: none;
  height: auto;
  margin: -503px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px auto 0 0;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 814px;
  }

  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 653px;
    height: 642px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 437px;
    margin-top: -577px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 798px;
  }

  .u-section-5 .u-image-1 {
    width: 420px;
    height: 493px;
    margin-top: -140px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 386px;
    min-height: 461px;
    margin-top: -658px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 966px;
  }

  .u-section-5 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 459px;
    height: 447px;
    margin-top: -174px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    min-height: 437px;
    margin-top: -826px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 804px;
  }

  .u-section-5 .u-image-1 {
    width: 283px;
    height: 344px;
    margin-top: -218px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 279px;
    min-height: 394px;
    margin-top: -694px;
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-6 .u-sheet-1 {
  min-height: 419px;
}

.u-section-6 .u-text-1 {
  width: 733px;
  margin: 31px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 7px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  min-height: 269px;
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-auto-columns: calc(33.3333% - 6.66667px);
  --gap: 10px;
}

.u-section-6 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo3.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo4.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo6.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo7.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo9.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/AHRG-logo8.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-image-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/Favicon.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-7 .u-image-1 {
  height: 684px;
  width: 1120px;
  margin: 0 auto -1px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    inset: auto;
    height: 574px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    height: 440px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-image-1 {
    height: 330px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-7 .u-image-1 {
    height: 208px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}